@import 'normalize.css';
@import 'webflow.css';
@import 'ecoclass.webflow.css';
@import 'ecoclass-admin.webflow.css?3';
@import 'jquery-ui.min.css';
@import 'jquery-ui2.structure.min.css';
@import 'jquery.fancybox.min.css';
@import 'jquery-ui-timepicker-addon.css';
.smContainer {
  margin: 0 auto;
}
.smWindowHeight {
  min-height: 100%;
}
.smWindowHeight:after {
  content: " ";
  display: block;
}
.smRow:after {
  content: " ";
  display: block;
  clear: both;
}
.smCol {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
  float: left;
  min-height: 1px;
}
.smRowC2:after,
.smRowC3:after,
.smRowC4:after,
.smRowC5:after,
.smRowC6:after,
.smRowC7:after,
.smRowC8:after,
.smRowC9:after,
.smRowC10:after {
  content: " ";
  display: block;
  clear: both;
}
.smColW2,
.smColW3,
.smColW4,
.smColW5,
.smColW6,
.smColW7,
.smColW8,
.smColW9,
.smColW10 {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
  float: left;
  min-height: 1px;
}
.smRowC2>.smCol {
  width: 50%;
}
.smRowC3>.smCol {
  width: 33.333333333333%;
}
.smRowC3>.smColW2 {
  width: 66.666666666667%;
}
.smRowC4>.smCol {
  width: 25%;
}
.smRowC4>.smColW2 {
  width: 50%;
}
.smRowC4>.smColW3 {
  width: 75%;
}
.smRowC5>.smCol {
  width: 20%;
}
.smRowC5>.smColW2 {
  width: 40%;
}
.smRowC5>.smColW3 {
  width: 60%;
}
.smRowC5>.smColW4 {
  width: 80%;
}
.smRowC6>.smCol {
  width: 16.666666666667%;
}
.smRowC6>.smColW2 {
  width: 33.333333333333%;
}
.smRowC6>.smColW3 {
  width: 50%;
}
.smRowC6>.smColW4 {
  width: 66.666666666667%;
}
.smRowC6>.smColW5 {
  width: 83.333333333333%;
}
.smRowC7>.smCol {
  width: 14.285714285714%;
}
.smRowC7>.smColW2 {
  width: 28.571428571429%;
}
.smRowC7>.smColW3 {
  width: 42.857142857143%;
}
.smRowC7>.smColW4 {
  width: 57.142857142857%;
}
.smRowC7>.smColW5 {
  width: 71.428571428571%;
}
.smRowC7>.smColW6 {
  width: 85.714285714286%;
}
.smRowC8>.smCol {
  width: 12.5%;
}
.smRowC8>.smColW2 {
  width: 25%;
}
.smRowC8>.smColW3 {
  width: 37.5%;
}
.smRowC8>.smColW4 {
  width: 50%;
}
.smRowC8>.smColW5 {
  width: 62.5%;
}
.smRowC8>.smColW6 {
  width: 75%;
}
.smRowC8>.smColW7 {
  width: 87.5%;
}
.smRowC9>.smCol {
  width: 11.111111111111%;
}
.smRowC9>.smColW2 {
  width: 22.222222222222%;
}
.smRowC9>.smColW3 {
  width: 33.333333333333%;
}
.smRowC9>.smColW4 {
  width: 44.444444444444%;
}
.smRowC9>.smColW5 {
  width: 55.555555555556%;
}
.smRowC9>.smColW6 {
  width: 66.666666666667%;
}
.smRowC9>.smColW7 {
  width: 77.777777777778%;
}
.smRowC9>.smColW8 {
  width: 88.888888888889%;
}
.smRowC10>.smCol {
  width: 10%;
}
.smRowC10>.smColW2 {
  width: 20%;
}
.smRowC10>.smColW3 {
  width: 30%;
}
.smRowC10>.smColW4 {
  width: 40%;
}
.smRowC10>.smColW5 {
  width: 50%;
}
.smRowC10>.smColW6 {
  width: 60%;
}
.smRowC10>.smColW7 {
  width: 70%;
}
.smRowC10>.smColW8 {
  width: 80%;
}
.smRowC10>.smColW9 {
  width: 90%;
}
.smFLCenter {
  position: relative;
  float: right;
  right: 50%;
}
.smFLCenter .smFLCenterSub {
  position: relative;
  float: left;
  left: 50%;
}
.footer-list A {
  color: #fff;
  text-decoration: none;
}
.nav-item.sel {
  color: #0082f3;
}
.loading {
  opacity: 0.75;
  cursor: progress;
}
.loading * {
  pointer-events: none;
}
.fieldError {
  color: #dc4336;
}
#formErr {
  display: none;
  position: absolute;
  background: #da4003;
  color: #fff;
  padding: 5px 10px;
  z-index: 9999;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0px -1px 3px 1px rgba(50,50,50,0.25);
  -webkit-box-shadow: 0px -1px 3px 1px rgba(50,50,50,0.25);
  -moz-box-shadow: 0px -1px 3px 1px rgba(50,50,50,0.25);
}
#formErr .bubble {
  position: absolute;
  left: 10px;
  bottom: -8px;
  width: 16px;
  height: 8px;
  background: url('../images/bubble.png?1') center no-repeat;
}
.alert-info.alert-info_error {
  background: #dc4336;
  color: #fff;
}
.alert-info.alert-info_error a {
  color: #fff;
  text-decoration: underline;
}
.alert-info.alert-info_error a:hover {
  color: #fff;
}
.bLogin .bUserReg .hider {
  display: none;
}
.bLogin .w-form-fail.show {
  display: block;
}
.bLogin .w-form-fail.mb {
  margin-bottom: 30px;
}
.bLogin #fUserRecoveryPassword,
.bLogin #fStudentRecoveryPassword,
.bLogin #fUserRecoveryEmail {
  display: none;
}
.bLogin .jsLoginForm TEXTAREA {
  resize: vertical;
  height: 150px;
}
.bLogin .jsLoginOpenForm {
  display: block;
}
.bLogin .jsLoginOpenForm.hide {
  display: none;
}
.bLogin H4 {
  margin-bottom: 30px;
}
.tab-link {
  position: relative;
  display: inline-block;
  vertical-align: top;
  text-decoration: none;
  padding: 9px 30px;
  text-align: left;
  cursor: pointer;
  color: #222222;
  background-color: #dddddd;
}
.tab-link.w--current {
  background-color: #C8C8C8;
}
.db-tabs-item {
  margin-bottom: -1px;
  margin-left: -1px;
  padding-top: 10px;
  padding-right: 11px;
  padding-left: 11px;
  border-style: solid;
  border-width: 1px;
  border-color: #fff #fff #eee;
  background-color: rgba(242,242,242,0);
  color: #777;
}
.db-tabs-item:hover {
  border-color: #f1f1f1 #f1f1f1 #eee;
  background-color: #f1f1f1;
}
.db-tabs-item.w--current {
  z-index: 3;
  border-style: solid;
  border-width: 1px;
  border-color: #eee #eee #fff;
  background-color: transparent;
}
@media screen and (max-width: 479px) {
  .tab-link {
    display: block;
  }
}
.bWelcome #gmap {
  height: 350px;
}
.fileUploader {
  font-size: 14px;
  font-weight: 400;
  margin: 0px;
}
.fileUploaderStatus {
  margin-top: 5px;
}
.page-breadcrumb A {
  border-bottom: 1px solid transparent;
  color: #999;
  text-decoration: none;
}
.page-breadcrumb A:hover {
  border-bottom-color: #3798ec;
  color: #3798ec;
}
.page-breadcrumb A:active {
  border-bottom: none;
  color: #4e5e6a;
}
.alert-info A {
  color: #3798ec;
  text-decoration: none;
}
.alert-info A:hover {
  border-bottom-color: #3798ec;
  color: #3798ec;
}
.alert-info A:active {
  border-bottom: none;
  color: #4e5e6a;
}
.popup-frame-1px {
  height: 250px;
}
.progress-line._0 {
  width: 0%;
}
.progress-line._17 {
  width: 17%;
}
.progress-line._20 {
  width: 20%;
}
.progress-line._25 {
  width: 25%;
}
.progress-line._33 {
  width: 33%;
}
.progress-line._40 {
  width: 40%;
}
.progress-line._50 {
  width: 50%;
}
.progress-line._60 {
  width: 60%;
}
.progress-line._67 {
  width: 67%;
}
.progress-line._75 {
  width: 75%;
}
.progress-line._80 {
  width: 80%;
}
.progress-line._83 {
  width: 83%;
}
.bLessonReport .bigtext-field TEXTAREA,
.bLessonReportV2 .bigtext-field TEXTAREA {
  height: 103px;
  resize: none;
}
.bLessonReport .preview IMG,
.bLessonReportV2 .preview IMG {
  max-width: 150px;
  max-height: 150px;
  margin-top: 15px;
}
.bLessonReport .hider,
.bLessonReportV2 .hider {
  display: none;
}
.bUserProfile .profile-table-cell {
  padding-right: 15px;
}
.bUserProfile .profile-table-cell .w-input {
  margin-bottom: 0px;
}
.bUserProfile .custom {
  display: none;
}
.bUserProfile #gmap {
  height: 500px;
}
.bDiploma .lesson-card-header {
  font-size: 15px;
}
.ecolink {
  border: 1px solid transparent;
  color: #999;
  text-decoration: none;
}
.ecolink:hover {
  border-bottom: 1px solid #3798ec;
  color: #3798ec;
}
.popup-bg {
  overflow: auto;
}
.bAdminObjectList,
.bStudentList,
.bTableList {
  margin-top: 20px;
}
.bAdminObjectList TH,
.bStudentList TH,
.bTableList TH {
  padding: 10px;
  border-bottom: 1px solid #ddd;
  text-align: left;
}
.bAdminObjectList TD,
.bStudentList TD,
.bTableList TD {
  padding: 10px;
  border-bottom: 1px solid #ddd;
}
.bAdminObjectList TD A,
.bStudentList TD A,
.bTableList TD A {
  text-decoration: none;
  color: #3898EC;
}
.bAdminObjectList TD A.adminConfirmDelete,
.bStudentList TD A.adminConfirmDelete,
.bTableList TD A.adminConfirmDelete {
  color: #c41a23;
}
.bAdminObjectList_full-border th,
.bAdminObjectList_full-border td,
.bStudentList_full-border th,
.bStudentList_full-border td,
.bTableList_full-border th,
.bTableList_full-border td {
  border: 1px solid #ddd;
}
.bAdminObjectList__thead,
.bStudentList__thead,
.bTableList__thead {
  background: #ddd;
}
.bTableList {
  cellspacing: 0;
  margin-top: 0px;
}
.bAdminObjectDetail .form-group {
  margin-top: 20px;
}
.bAdminObjectDetail .btns {
  margin-top: 30px;
}
.bAdminObjectDetail .btns .sfCancel {
  background: #c2c2c2;
}
.bAdminObjectDetail .btns .adminConfirmDelete {
  background: #c41a23;
}
LABEL.profile-table-link {
  font-weight: normal;
  display: inline-block;
  cursor: pointer;
  margin: 0;
  font-size: 14px;
}
#labelUPhotoFileDemo {
  width: 100px;
  height: 100px;
  margin-bottom: 3px;
  display: none;
}
.bStudentList .custom {
  display: none;
}
.bStudentList .studentUndelete,
.bStudentList .classUndelete {
  display: none;
}
.bStudentList .delete {
  opacity: 0.5;
  pointer-events: none;
}
.bStudentList .delete .studentDelete,
.bStudentList .delete .classDelete {
  display: none;
}
.bStudentList .delete .studentUndelete,
.bStudentList .delete .classUndelete {
  display: block;
  pointer-events: auto;
}
.bStudentList.tddetail TD,
.bStudentList.tddetail TH {
  border: 1px solid #ddd;
}
.fDone {
  display: none;
}
.gA {
  color: #3798ec;
  text-decoration: none;
}
.headerInviteBtn {
  padding-top: 0px;
  padding-bottom: 0px;
  float: right;
  background: #E74C3C;
  min-height: 60px;
}
.headerInviteBtn .menu-icon,
.headerInviteBtn .text {
  height: auto;
  float: left;
  margin-top: 20px;
}
@media screen and (max-width: 840px) {
  .headerInviteBtn {
    display: none;
  }
}
.mylesson,
.reportDone {
  background: #FFFFCC;
}
.btn-deleteLesson {
  background: #4e5e6a;
}
.btn-deleteLesson:hover {
  background: #3c4851;
}
.btn-deleteProfile {
  background: #4e5e6a;
}
.btn-deleteProfile:hover {
  background: #3c4851;
}
.bComment {
  font-size: 12px;
}
.bComment TEXTAREA {
  height: 90px;
  width: 100%;
  padding: 10px;
  resize: none;
  outline: none;
  border: 1px solid #dce1e4;
  color: #555;
  margin-bottom: 7px;
}
.bComment .comtitle {
  font-size: 16px;
  color: #000;
}
.bComment .comadd {
  margin-top: 10px;
}
.bComment .comadd .cancel {
  display: none;
}
.bComment .jsComReplyAdd .comadd .cancel {
  display: inline-block;
  color: #8E8E8E;
  margin-left: 15px;
  font-size: 12px;
  transition: all 200ms linear;
}
.bComment .jsComReplyAdd .comadd .cancel:hover,
.bComment .jsComReplyAdd .comadd .cancel:active {
  text-decoration: none;
}
.bComment .jsCommentContainer {
  margin-top: 30px;
}
.bComment .comlist .comsub {
  padding-left: 45px;
}
.bComment .comlist .comitem {
  margin-top: 15px;
}
.bComment .comlist .comitem .comphoto {
  display: block;
  width: 44px;
  height: 44px;
  border-radius: 44px;
  -webkit-border-radius: 44px;
  -moz-border-radius: 44px;
}
.bComment .comlist .comitem .cominfo {
  padding-left: 55px;
}
.bComment .comlist .comitem .cominfo .comname {
  padding-top: 2px;
  color: #000;
  font-size: 13px;
  text-decoration: none;
}
.bComment .comlist .comitem .cominfo .comnav {
  font-size: 11px;
  color: #f1f1f1;
}
.bComment .comlist .comitem .cominfo .comnav .comdate {
  color: #8E8E8E;
}
.bComment .comlist .comitem .cominfo .comnav .comedit {
  margin-left: 15px;
}
.bComment .comlist .comitem .cominfo .comnav .comedit A {
  color: #8E8E8E;
  transition: all 200ms linear;
}
.bComment .comlist .comitem .cominfo .comnav .comedit A:hover,
.bComment .comlist .comitem .cominfo .comnav .comedit A:active {
  text-decoration: none;
}
.bComment .comlist .comitem .cominfo .combubble {
  margin-top: 9px;
  margin-left: -12px;
  border: 1px solid #f1f1f1;
  padding: 9px 12px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}
.bComment .comlist .comitem .cominfo .combubble .comtext {
  line-height: 1.3em;
  font-size: 12px;
  color: #333;
}
.bComment .comlist .comitem .cominfo .combubble .comtextdeleted {
  line-height: 1.3em;
  font-size: 12px;
  color: #8E8E8E;
  font-style: italic;
  display: none;
}
.bComment .comlist .comitem .cominfo .combubble .comtextdeleted A {
  color: #8E8E8E;
  transition: all 200ms linear;
}
.bComment .comlist .comitem .cominfo .combubble .comtextdeleted A:hover,
.bComment .comlist .comitem .cominfo .combubble .comtextdeleted A:active {
  text-decoration: none;
}
.bComment .comlist .comitem .cominfo .combubble .comreply {
  margin-top: 3px;
}
.bComment .comlist .comitem .cominfo .combubble .comreply A {
  color: #8E8E8E;
  font-size: 12px;
  text-decoration: none;
}
.bComment .comlist .comitem.deleted .comphoto,
.bComment .comlist .comitem.deleted .comname,
.bComment .comlist .comitem.deleted .comnav {
  opacity: 0.5;
}
.bComment .comlist .comitem.deleted .comtext,
.bComment .comlist .comitem.deleted .comreply {
  display: none;
}
.bComment .comlist .comitem.deleted .combubble .comtextdeleted {
  display: block;
}
.bComment .comlist .comitem.deleted .comedit {
  display: none;
}
.bComment .comlist .comitem.edit .comedit,
.bComment .comlist .comitem.edit .comreply {
  display: none;
}
.bComment .comlist .comitem.edit .gInput {
  height: 70px;
}
.bComment .comlist .comitem.edit .gBtn {
  margin-top: 10px;
}
.bComment .comlist .comitem.edit .cancel {
  color: #8E8E8E;
  margin-left: 15px;
  font-size: 11px;
  transition: all 200ms linear;
}
.bComment .comlist .comitem.edit .cancel:hover,
.bComment .comlist .comitem.edit .cancel:active {
  text-decoration: none;
}
.bTest .testQuestion {
  display: none;
}
.bTest .testQuestion.show {
  display: block;
}
.bTest .testDone {
  display: none;
}
.bTest .istrue {
  color: #3c763d;
  font-weight: bold;
}
.bTest .isfalse {
  color: #f40009;
  text-decoration: line-through;
}
.bTest .db-h4 {
  margin-bottom: 0px !important;
  padding-bottom: 0px !important;
}
.bTest LABEL {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
.bTest LABEL:last-child {
  margin-bottom: 0px !important;
}
.bTest .wrap {
  height: 1px;
  background: #ddd;
  margin: 20px 0;
}
#ui-datepicker-div {
  z-index: 5 !important;
}
#testDoneAnswer .jsDocfiles A {
  margin-right: 20px;
  margin-bottom: 20px;
}
.jsDocfiles.fl A {
  float: left;
  margin-right: 20px;
}
.faq .panel-group .panel+.panel {
  margin-top: 5px;
}
.faq .panel-group .panel .panel-heading {
  background: #f1f1f1;
  cursor: pointer;
}
.faq .panel-group .panel .panel-heading h4 {
  margin: 0;
}
.faq .panel-group .panel .panel-heading h4 a {
  padding: 20px;
  display: block;
  color: #333;
  text-decoration: none;
}
.faq .panel-group .panel .panel-collapse {
  display: none;
}
.faq .panel-group .panel .panel-body {
  padding: 20px;
}
.faq .panel-group .panel IMG {
  display: block;
  margin: 0 auto;
  margin-bottom: 16px;
}
.faq HR {
  margin: 30px 0;
  margin-top: 40px;
  height: 1px;
  border: none;
  background: #ddd;
}
.rating-table .r-photo {
  width: 44px;
  height: 44px;
}
.ratingInfo TD {
  padding: 5px;
  border-top: 1px solid #f1f4f9;
}
.ratingInfo .header {
  font-size: 20px;
  text-transform: uppercase;
  text-align: center;
  padding: 15px;
  border-top: none;
}
.ratingInfo .navheader TD {
  font-weight: bold;
  padding: 10px 5px;
  font-size: 14px;
}
.ratingInfo .subheader {
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
  background: #f1f4f9;
  padding: 15px;
}
#noticeCounter {
  -webkit-animation: blink 2s linear infinite;
  animation: blink 2s linear infinite;
}
@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.25;
  }
  100% {
    opacity: 1;
  }
}
@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.25;
  }
  100% {
    opacity: 1;
  }
}
.questContent LI {
  font-size: 16px;
  line-height: 25px;
}
.submenu .db-sidebar-nav {
  height: auto;
  background: #2b384e;
}
.submenu .w--current {
  color: #fff;
}
#sQuestUserRating .r-progress {
  width: 120px;
  text-align: right;
}
.bEcochat .w-button.site {
  background: #5dca89;
}
.bEcochat .jsSiteCode {
  cursor: crosshair;
}
.bEcochat .tree {
  overflow: hidden;
  margin: 20px;
}
.bEcochat .tree .addMain {
  text-decoration: none;
  color: #4680fe;
  margin-left: 5px;
}
.bEcochat .tree #sortable {
  list-style-type: none;
  padding: 0px;
  padding-left: 30px;
}
.bEcochat .tree #sortable UL {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  padding-left: 30px;
}
.bEcochat .tree #sortable LI {
  margin: 0px;
  padding: 0px;
}
.bEcochat .tree #sortable LI.changed>.hover .border {
  background: #ffe6c6;
}
.bEcochat .tree #sortable .hover:hover .btns {
  display: block;
}
.bEcochat .tree #sortable .item {
  margin: 5px 0;
  display: inline-block;
  position: relative;
}
.bEcochat .tree #sortable .item:after {
  display: block;
  clear: both;
  content: ' ';
}
.bEcochat .tree #sortable .item .sep {
  position: absolute;
  left: -18px;
  top: 50%;
  margin-top: -10px;
  color: #ccc;
}
.bEcochat .tree #sortable .item .border {
  border: 1px solid #e6e9ed;
  background: #fff;
  float: left;
}
.bEcochat .tree #sortable .item .border .name {
  float: left;
  padding: 5px 10px;
  min-width: 200px;
}
.bEcochat .tree #sortable .item .border .name A {
  text-decoration: none;
  color: #333;
}
.bEcochat .tree #sortable .item .border .id {
  border-left: 1px solid #e6e9ed;
  float: left;
  color: #444444;
  background: #edf1f5;
  padding: 5px 10px;
}
.bEcochat .tree #sortable .item .border .act_type {
  border-left: 1px solid #e6e9ed;
  float: left;
  padding: 5px 10px;
  background: #f3f7fb;
  color: #999999;
  cursor: help;
}
.bEcochat .tree #sortable .item .border .filter {
  border-left: 1px solid #e6e9ed;
  background: #f8f8f8;
  color: #444444;
  float: left;
  padding: 5px 10px;
}
.bEcochat .tree #sortable .item .border .filter .info {
  font-size: 10px;
  line-height: 12px;
  padding-left: 5px;
}
.bEcochat .tree #sortable .item .btns {
  display: none;
  border-left: 1px solid #e6e9ed;
  float: left;
  padding: 5px 10px;
}
.bEcochat .tree #sortable .item .btns A {
  text-decoration: none;
  color: #4680fe;
}
.bEcochat .deleteSite {
  float: right;
  color: #da4003;
}
.bEcochat .deletePoint {
  color: #da4003 !important;
}
.bEcochat .jsEcaBotType {
  display: none;
}
.bContestReports .w-col {
  margin-bottom: 20px;
}
.bContestReports .item {
  height: 100%;
  border: 1px solid #e6e6e6;
  box-shadow: 4px 4px 5px -5px rgba(0,0,0,0.26);
  margin-right: 20px;
  position: relative;
  padding: 15px;
}
.bContestReports .item .img {
  display: block;
  position: relative;
  padding-bottom: 75%;
}
.bContestReports .item .img .img_c {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: flex;
}
.bContestReports .item .img .img_c img {
  display: block;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}
.bContestReports .item .text {
  margin-top: 10px;
  font-size: 12px;
  line-height: 1.1em;
}
.bContestReports .item .text div {
  margin-bottom: 7px;
}
.bContestReports .item .text div:last-child {
  margin-bottom: 0px;
}
.bContestReports .loadMore {
  display: block;
  width: 100%;
  text-align: center;
}
.w-row.fr20 {
  margin-right: -20px;
}
.jsFileUploader {
  display: none;
  font-weight: normal;
  font-size: inherit;
  margin-bottom: 10px;
}
.fileUploaderPreview {
  max-width: 100px;
  max-height: 100px;
  margin-bottom: 10px;
  display: none;
}
.datetimepicker[readonly=readonly] {
  cursor: pointer;
  background: #fff;
}
.jsMapPosition>div {
  height: 350px;
}
.w-button.w-button_gray {
  background: #c2c2c2;
}
.w-button.w-button_green {
  background: #5dca89;
}
.folders-item_active {
  background: #77e7a4;
}
.e-views-block {
  font-size: 14px;
}
